table { 
border: 2px solid #8a9eaa;
border-collapse: separate;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
border-spacing: 0px;
}
thead {
display: table-header-group;
vertical-align: middle;
border-color: inherit;
border-collapse: separate;
}
tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}
th, td {
padding: 5px 4px 6px 4px; 
text-align: left;
border-left: 1px solid #8a9eaa;    
}
td {
border-top: 1px solid #8a9eaa;    
}
thead:first-child tr:first-child th:first-child, tbody:first-child tr:first-child td:first-child {
-webkit-border-radius: 15px 0 0 0;
-moz-border-radius: 15px 0 0 0;
border-radius: 15px 0 0 0;
}
thead:last-child tr:last-child th:first-child, tbody:last-child tr:last-child td:first-child {
-webkit-border-radius: 0 0 0 15px;
-moz-border-radius: 0 0 0 15px;
border-radius: 0 0 0 15px;
}